Subject: Ticket Assigned - I have problem
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 28 Apr 2022 12:01:20 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I have problem  Two days ago I purchased online. unfortunately the size of four items was not correct it was my mistake so yesterday I went to City center Max and  I changed the sizes.

Again the sizes was not correct unfortunately the cashier told me that I cannot change online items only one time.

Please help me only I want to change the size not the item itself and the sizes are available in the store.

Hameeda Abdullah  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4277145